html {
    font-size: 16px;
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', メイリオ, Meiryo, sans-serif;
}

@media (min-width: 992px) {
    html {
        font-size: 18px;
    }

    body {
        padding-top: 80px;
    }
}

@media (max-width: 992px) {
    body {
        padding-top: 72px;
    }
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}

.input-validation-error {
    border-color: var(--bs-red);
    box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.25);
}

h2.collabo {
    border-color: var(--bs-primary);
    padding: 5px 2px 2px 15px;
    border-style: solid;
    border-width: 0px 0px 2px 20px;
}

h3.collabo {
    border-color: var(--bs-primary);
    padding: 2px;
    border-style: solid;
    border-width: 0px 0px 2px 0px;
    line-height: 120%;
}

    h3.collabo:before {
        content: '\025ce';
        color: var(--bs-primary);
        font-weight: bold;
    }
